{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AppSettings": {
    "RootDomain": "https://hitechub.com:7208",
    "DeezerSettings": {
      "CallbackUrl": "https://hitechub.com:7208/Auth",
      "AppId": "662651",
      "SecretKey": "d88c35cae86db1c6f2f75cc091e0fbd7",
      "DialogUrl": "https://connect.deezer.com/oauth/auth.php?app_id=",
      "TokenUrl": "https://connect.deezer.com/oauth/access_token.php?app_id="
    }
  }
}
